div.leaflet-bottom.leaflet-right {
    display: none;
}
#map {
    background: none;
}
.container-fluid {
    background-color: #d0cfd4;
}
#map div.leaflet-tile-pane {
    opacity: 1;
}
dix#map.leaflet-container {
    background: none;
}
.text-value {
    color: #000000;
    font-weight: bold;
    font-size: 20px;
    width: 100%;
}
.leaflet-control-legend {
    max-height: 200px;
}
div.leaflet-objects-pane > div.leaflet-marker-pane > div > div > div.title, div.leaflet-objects-pane > div.leaflet-marker-pane > div > div > .legend-box {
    display: none;
}
.leaflet-marker-pane {
    z-index: 100;
}
#map .leaflet-control-container div.leaflet-top {
    top: 78%;
}
.slider-container {
    position: absolute;
    z-index: 10;
    width: 100%;
    align-content: center;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.4);
}
.slider-wrap {
    max-width: 978px;
    width: 100%;
    margin: 10px auto;
}
.slider-table {
    width: 100%;
    margin: 0;
    background-color: transparent;
    font-weight: 300;
}
.slider-table td {
    border-bottom: none;
}
.slider-outputs td {
    width: 50%;
    color: #2179ee;
    font-size: 18px;
}
.stock-p-cell {
    text-align: right;
    padding-right: 15px;
}
.bond-p-cell {
    text-align: left;
    padding-left: 15px;
}
.stock-percent, .bond-percent {
    color: #30363d;
    font-weight: 400;
}
.region-legend {
    position: absolute;
    z-index: 4;
    font-family: 'GT America', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
    top: 71%;
    left: 8%;
    background-color: #fff;
    border: 1px solid #ddd;
    font-size: 14px;
    color: #333;
    font-weight: 300;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 10px 0 #bbb;
    -moz-box-shadow: 0 0 10px 0 #bbb;
    box-shadow: 0 0 10px 0 #bbb;
    padding: 7px 0 7px 10px;
    max-width: 300px;
}
@media (max-width: 700px) {
    .region-legend {
        display: none;
    }
    .horz-slider {
        display: none;
    }
}
.legend-table {
    margin: 0;
    padding: 0;
}
.region-legend .legend-table li {
    padding: 3px 14px 3px 0;
    list-style: none;
    float: left;
    width: 45%;
}
.region-legend .legend-table li:before {
    content: '';
    display: inline-block;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    -ms-border-radius: 1em;
    -o-border-radius: 1em;
    border-radius: 1em;
    margin-right: 5px;
    width: .8em;
    height: .8em;
    opacity: .7;
}
li.n-amer:before {
    background-color: #197b30;
}
li.eur:before {
    background-color: #2179ee;
}
li.s-amer:before {
    background-color: #ff9900;
}
li.me-a:before {
    background-color: #ff6759;
}
li.asia:before {
    background-color: #660066;
}
li.poly:before {
    background-color: #ab970f;
}
.hover-tooltip {
    position: absolute;
    font-size: 16px;
    font-weight: 300;
    z-index: 0;
    text-align: center;
    background-color: #ffffff;
    opacity: 0;
    border: none;
    font-weight: 300;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 10px 15px;
    max-width: 350px;
}
.country-name {
    font-weight: 400;
    font-size: 20px;
    color: #30363d;
}
.hover-weight {
    color: #2179ee;
    margin-top: 10px;
}
.port-weight {
    font-size: 30px;
}
.stock-allo {
    margin-top: 10px;
    color: #ccc;
    font-size: 13px;
}
.badBrowser {
    text-align: center;
    margin: 10px auto;
    font-weight: 300;
    font-size: 18px;
    max-width: 978px;
}
